[SysCofig]
XsbDisplayName=安全U盾
XsbPngDown=Image\XsbPngOver.png
XsbPngImg=Image\XsbPngImg.png
XsbPngOver=Image\XsbPngOver.png
FrameDisplay=易税门户V3.0
DisplayCompanyCodeName=纳税人识别号
CompanyName=亿企赢网络科技有限公司
CompanyCodeRelatKind=gs
SkinSchemeKind=SkinScheme_Tradition
StartDefaultApp=0
MultiTab=0
MainCfgPath=\AppComs\Main\newMainComs.app
MaxSupport3rdAppCount=8
QueryLengthToSwithCompany=6
UseAuthPhone=0
LoadAllCompany=0
UpdateSngCompDKDJ=1
AppAuthMode=0
logoico=image\gsApp1.ico
passhint1=1、若您已经使用过本软件，请输入您原先设置的密码。
passhint2=2、初次使用软件，默认密码为税企互动平台密码。
passhint3=3、若您忘记了密码，请拨打服务电话：95105102。
passhint1_MULCOMP=1、若您已经使用过本软件，请输入您原先设置的密码。
passhint2_MULCOMP=2、若您忘记了密码，请拨打服务电话：95105102。
passhint3_MULCOMP=
passhint1_AGENCY=1、若您已经使用过本软件，请输入您原先设置的密码。
passhint2_AGENCY=2、若您忘记了密码，请拨打服务电话：95105102。
passhint3_AGENCY=
NeedInstallerEpEnvUpdate=1
EnableCloud=1
CloudEnableCondition=1
FetchTGCByNsr=1
RobotParams=WebFormHeight=720;WebFormWidth=1220;

[kprj]
ShowKprj=1
DisplayName=开票软件
Kprj_czsc=http://download.servyou.com.cn/uploads/xj/开票软件（税务UKey版）操作手册.docx
Kprj_cjwt=http://download.servyou.com.cn/uploads/xj/开票软件（税务Ukey版）常见问题.docx 
Kpr_Reader=http://download.servyou.com.cn/uploads/xj/增值税电子发票阅读器（PC安装版）.exe
Kprj_pxbm=https://clue.17win.com/clue-manage-pc/index-pro.html?batchId=1ETM5VJD2009A10E600A00000396EF10C0
kprj_install=http://download.servyou.com.cn/uploads/xj/增值税发票开票软件安装包（税务UKey版）.exe


[NameConfig]
ModuleCodeSpilter=-
PosCodeSpilter=-
BaseAppCode=01
BaseMenuEntry_AHEAD=00-00-00-00
BaseMenuEntry_AFTER=99-99-99-99
EventAppExit=AppExit
EventAppLogout=AppLogout
EventAppChangeCompany=AppChangeCompany
FuncAppHelpCode=01009-99-01-00-00
FuncAppAboutCode=01009-99-03-00-00
StartBatFile=Portal.bat

[StatusBar]
CompanyStatusPromt=当前操作单位：
OperatorStatusPromt=用户：
TodayStatusPromt=当前日期：
NetStatusPromt=网络连接状态：
ExtraStatusPromt=亿企赢网络科技有限公司

[MainView]
FuncsAppExit=Image\MainView\退出系统.bmp
MainViewFuncs=Func1|Func2|Func3|Func4|Func5|Func6|Func7
Func1=01003-01-07-00-00|Image\MainView\操作员管理.bmp|Image\MainView\操作员管理Hot.bmp
Func2=01004-01-16-00-00|Image\MainView\单位信息.bmp|Image\MainView\单位信息Hot.bmp
Func3=01010-01-04-03-00|Image\MainView\运行参数设置.bmp|Image\MainView\运行参数设置Hot.bmp
Func4=01010-01-04-01-00|Image\MainView\网络服务器设置.bmp|Image\MainView\网络服务器设置Hot.bmp
Func5=01002-01-12-00-00|Image\MainView\日志管理.bmp|Image\MainView\日志管理Hot.bmp
Func6=01007-01-17-00-00|Image\MainView\数据备份恢复.bmp|Image\MainView\数据备份恢复Hot.bmp
;Func7=AppLogout|Image\MainView\切换操作员.bmp|Image\MainView\切换操作员Hot.bmp
Func7=01003-01-02-00-00|Image\MainView\修改密码.bmp|Image\MainView\修改密码Hot.bmp
ShowHelpFloat=1



[NetWork]
UpdateServerAddr=LiveUpdate.jdlssoft.com.cn
UpdateServerPort=8001
UpdateServerAction=AuthWebApp/businessservlet
AfficheServerAddr=im.jdlssoft.com.cn
AfficheServerPort=5678
AfficheServerAddr2=im1.jdlssoft.com.cn
AfficheServerPort2=5678
AfficheXXDLDM=
NetTestUrl=www.sina.com.cn
Lock=0

[LogConfig]
SaveMode=db
MaxFileSize=50
File=ZssbApp.log
DBThreshold=ERROR

[ForeignWordBook]
AuthorizeURL=http://www.17win.com
AuthorizePhone=95105102
GSZJAuthPhone=010-62466669
ChinaUnicomCode=0571-87371707
ChinaMobileCode=0571-87371707
PHSCode=0571-87371707
SoftwareDevelopersURL=http://www.17win.com
SoftwareDevelopersURL2=http://www.17win.com


[SBWebCer]
CERT_V1=sbCerV1.dat
CERT_V2=sbCerV2.dat
CERT_CUSTOM=sbCerV1.dat

[SBWebEncVer]
CHECK_V2008041=1
CHECK_V2008042=1
CHECK_V2008043=1
CHECK_VCUSTOM=1


[individuation]
CheckPrevInfo=1
Gaozhishu_Index=Configs\Priv_gaozhishu.html
Gaozhishu_Confirm_No=1
title=易税门户
lblUpdateColor=$000000FF
MainImage=Image\Mainwelcome.png
ExpiredNotice=无法登录，请联系软件服务商95105102。
AheadDays=60
AheadNotice=您的产品即将到期，为保障您的正常申报工作，请您尽快与亿企赢当地分公司联系！
UnauthedNotice=服务器上没有您的企业信息，请与软件供应商进行核实后重试，如需帮助请点击“在线客服”或咨询95105102。
noAuthNotice=服务器上没有您的企业信息，请与软件供应商进行核实后重试，如需帮助请点击“在线客服”或咨询95105102。
IndivdAheadInfo=1
AheadMonthDays=31
AheadTimeMonth=5
AheadTime=3
DelOldAffiches=1
UpgradNotice=当前软件有升级文件，您可下载升级文件进行升级后使用！
upgradForceNotice=当前软件版本过低，请下载升级文件进行升级后使用！
IndivdAheadHtmlFile=AppComs\Difference\65\info.html
RecvInvNoticeEnable=1
PhoneVerifyType=0 
GatherPersonInfo=1 
DisplayXzqh=1
VerifyPhone=1
RegGuideMode=1
ShowDataRestore=1
AllowEmptyPhone=1
DisplayKTZT=0
DisplayAppInitPWD=1
DisplayJSSJXX=0
Hint_KTZT=若您勾选了"使用移动电子税务局(手机App)"，将可免费使用税局手机营业厅，建议勾选。
Hint_JSSJXX=若您勾选了"接收税务机关发送的业务提醒"，将可及时免费获取最新的税局通知，建议勾选。
AuthPassName=密码
AuthPassName_MULCOMP=通行密码
AuthPassName_AGENCY=通行密码
IsYqyZfEnable=1
GsBtnCaption=税务信息
DsBtnCaption=税务信息
ClearMsgDB=1
AddPrexHomeCap=1
applicationId=WEB
[CAValidate]
Enabled=0

